/* When you mouse over the navigation links, change their color */
.right-sidenav a:hover {
    color: #f1f1f1;
}

.right-sidenav a {
    color: #d0d0d0;
}

/* Position and style the close button (top right corner) */
.right-sidenav .side-title {
    color:#e2e2e2;
    padding:0.8125rem 0.5rem;
    border-bottom: 1px solid #4b545c;
    display: block;
    font-size: 1.25rem;
    line-height: 1.5;
    transition: width 0.3s ease-in-out;
    white-space: nowrap;
}

.right-sidenav .lang {
    padding: 1.5rem 1rem 1rem 1rem;
    line-height: 2.2;
}

.right-sidenav .logout {
    padding: 1.5rem 1rem 1rem 1rem;
    text-align: center !important;
}